Activity log for bug #683792

Date Who What changed Old value New value Message
2010-12-01 18:46:47 Neil J. Patel bug added bug
2010-12-02 17:10:52 Launchpad Janitor branch linked lp:~unity-team/unity/installation-instructions
2010-12-07 09:49:10 Neil J. Patel unity: status Triaged Fix Committed
2010-12-09 16:43:06 Neil J. Patel unity: milestone 3.2.4 3.2.6
2010-12-09 18:18:33 Didier Roche bug task added unity (Ubuntu)
2010-12-09 18:57:29 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-12-09 19:00:29 Launchpad Janitor unity (Ubuntu): status New Fix Released
2010-12-09 19:31:40 Launchpad Janitor branch linked lp:ubuntu/unity
2010-12-10 14:00:40 Didier Roche unity: status Fix Committed Fix Released